
Member Nodes - Task #5799

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5788 (Closed): IARC: Registration in environment (production)

IARC: Content Review

2014-07-17 20:54 - Roger Dahl

Status: Closed Start date: 2015-05-11

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-06 17:19 - Laura Moyers

- Assignee set to Mark Servilla

- translation missing: en.field_remaining_hours set to 0.0

Includes science data, science metadata, resource maps, system metadata.

#4 - 2015-05-11 17:58 - Mark Servilla

- Start date set to 2015-05-11

- % Done changed from 0 to 100

- Status changed from New to Closed

Object presence comparison indicates all IARC content successfully synchronized with cn.dataone.org. Spot sampling from ONEMercury indicates

IARC data content is present and accessible as expected. I did not verify that "all" content appears correct.
